.panel-body{
    width: 1100px;
    font-size: 16px;
}
.btn{
    font-size: 13px;

}
h1{
    color:  #002266
    ;
        text-align: center;
    font-family: Verdana;
}
th{
    font-size: 14px;
}

.form-group{   
    float: right;    
    font-size: 12px;
    }

label{
    font-size: 15px;
}